.no-pad {
    padding-left: 0;
    padding-right: 0;
}




.link_ {
    color:#fff;
}

.link_footer {
    color:#707070;
}

.cc-color-override--1762072787.cc-window{
    display: none;
}

.cstm-btn{
    border: none;
    background: #03a9f4;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45c6d7', endColorstr='#48c49f', GradientType=1);
    color: #FFFFFF;
    font-size: 14px;
    padding-left: 0;
    cursor: pointer;
    margin-bottom: 0;
    font-weight: 600;
    text-transform: uppercase;

    outline: none!important;
    width: 100%;
    height: 55px;
    border-radius: 27.5px;
    display: block;
}

.slider_text_1 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 2%;
    font-weight: bold;
    text-shadow: 1px 1px #ababab;
}


.slider_text_main {
    font-size: 65px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 4%;
    text-shadow: 1px 1px #ababab;
}

.slider_text_2 {
    font-size: 20px;
    color: #393354;
    font-weight: bold;
    color: #fff;
    margin-bottom: 4%;
    text-shadow: 1px 1px #ababab;
}



.text-settings {
    text-align: center;
    margin-bottom: 5%;
}




.search-assistence .title-box h3 {
    font-family: 'Poppins';
    font-size: 40px;
    color: #332d54;
    font-weight: 600;
    margin-bottom: 17px;

}

/*grow*/

    .grow {
        transition: all .2s ease-in-out;
    }
    .grow:hover {
        transform: scale(1.1);
    }

/*grow*/




/*shrink*/

.shrink {
    transition: all .2s ease-in-out;
    }
    .shrink:hover, .shrink:focus, .shrink:active {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    }

/*shrink*/

    .title-box-tabs {
        text-align: center;
        margin-top: 30px;
        margin-bottom: 25px;
        color: #332d54;
    }



    .inner-banner.style-two {
        padding: 20px 0px;
    }


    .top-box {
        text-align: center;
    }


    p.text_rs_plan_demo {
        margin-bottom: 3px;
        font-size: 20px;
        font-weight: 100;
        color: #0479ec;
    }

    p.text_plan_demo {
        font-size: 30px;
        font-weight: 400;
        color: #0479ec;
    }

    p.plan_prize_demo {
        font-size: 20px;
        font-weight: 800;
        color: #0479ec;
    }

    p.plan_prize_demo span {
        font-weight:100;
        font-size:20px;

    }

    hr.separator_plan_demo {
       border: 1px solid #0479ec;
    }


    .demo-border{
       border-top:10px solid #0479ec;
    }






    p.text_rs_plan_standard {
        margin-bottom: 3px;
        font-size: 20px;
        font-weight: 100;
        color: #0479ec;
    }

    p.text_plan_standard {
        font-size: 30px;
        font-weight: 500;
        color: #0479ec;
    }

    p.plan_prize_standard {
        font-size: 20px;
        font-weight: 800;
        color: #047bee;
    }

    p.plan_prize_standard span {
        font-weight:100;
        font-size:20px;

    }

    hr.separator_plan_standard {
       border: 1px solid #0479ec;
    }


    .standard_border{
       border-top:10px solid #ff6600;
    }




    p.text_rs_plan_premium {
        margin-bottom: 3px;
        font-size: 20px;
        font-weight: 100;
        color: #0479ec;
    }

    p.text_plan_premium {
        font-size: 30px;
        font-weight: 500;
        color: #0479ec;
    }

    p.plan_prize_premium {
        font-size: 20px;
        font-weight: 800;
        color: #047bee;
    }

    p.plan_prize_premium span {
        font-weight:100;
        font-size:20px;

    }

    hr.separator_plan_premium {
       border: 1px solid #0479ec;
    }


    .premium_border{
       border-top:10px solid #ff1100;
    }

    .scaled-custom-padding{
        padding-left: 15%; padding-right: 15%
    }

    p.text_rs_plan_top {
        margin-bottom: 3px;
        font-size: 20px;
        font-weight: 100;
        color: #0479ec;
    }

    p.text_plan_top {
        font-size: 30px;
        font-weight: 500;
        color: #0479ec;
    }

    p.plan_prize_top {
        font-size: 20px;
        font-weight: 800;
        color: #047bee;
    }

    p.plan_prize_top span {
        font-weight:100;
        font-size:20px;

    }

    hr.separator_top {
       border: 1px solid #0479ec;
    }


    .top_border {
        border-top:10px solid #00ff00;
     }

    .enterprise_border {
        border-top:10px solid yellow;
     }




    .bg_test{
        background:  url(../images/custom_img/_1.png);
        width: 100%;
        height: 650px;
        background-repeat: no-repeat;
    }


    .btn-primary {
        border-radius: 4px;
        background: #4c9f35;
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4145a', endColorstr='#fbb03b',GradientType=1 );
        color: #fff;
        text-transform: uppercase;
        font-weight: 500;
        font-size: 17px;
        padding: 14.5px 32.5px;
        display: inline-block;
        margin-top: 40px;
        border-color: #4c9f35 !important;
    }

    .btn-primary.focus, .btn-primary:focus {
        box-shadow: none;
    }



    .logo_footer {
        height: 30px !important;
        width: auto;
    }

    .logo_header {
        height: 30px !important;
        width: auto;
    }


    .search-assistence {
        margin-top: 30px;
    }


    .img-carapter{
        width: auto;
    }


    .text-settings h3 {
        font-family: 'Poppins';
        font-size: 40px;
        color: #332d54;
        font-weight: 600;
        margin-bottom: 17px;
    }


    .text-settings {
        font-family: 'Poppins';
        font-size: 15px;
        color: #332d54;
    }

    .incipit_contact {
        font-family: 'Poppins';
        font-size: 15px !important;
        color: #332d54 !important;
    }


    .demo_btn {
        background-color: #e63c26 !important;
    }


    a.change_language {
        background-color: #5bcefc;
        border-radius: 25PX;
        padding: 12PX 12px;
        font-size: 12PX;
        color: #FFF;
        font-weight: bold;
    }

    a.change_language:hover {
        background-color: #332d54;
    }

    .single-pricing-style-one{
        min-height: 600px;
    }

@media all and (max-width: 1250px) {
    .scaled-custom-padding{
        padding-left: 5%; padding-right: 5%
    }
    .single-pricing-style-one{
        min-height: 650px;
        margin-bottom: 50px;
    }
    p.text_plan_standard{
        font-size: 25px;
    }
    p.text_plan_premium{
        font-size: 25px;
    }
    p.text_plan_top{
        font-size: 25px;
    }
}

@media all and (max-width: 1750px) {
    .scaled-custom-padding{
        padding-left: 9%; padding-right: 9%
    }
    .single-pricing-style-one{
        min-height: 650px;
        margin-bottom: 50px;
    }
    p.plan_prize_demo {
        font-size: 12px;
    }
    p.plan_prize_standard {
        font-size: 12px;
    }
    p.plan_prize_premium {
        font-size: 12px;
    }
    p.plan_prize_top {
        font-size: 12px;
    }
}
@media all and (max-width: 1366px) {
    .banner-style-four img {
        margin-top: 10%;
    }
    .scaled-custom-padding{
        padding-left: 8%; padding-right: 8%
    }
    .slider_text_main {
        font-size: 50px;
    }

    .header-navigation .main-navigation {

        margin-right: 15%;
    }
}

@media all and (max-width: 450px) {
        .main_text  {
            margin-top: 26%;
        }
}



    /* Smartphone o piccoli Tablet */
@media all and (max-width: 480px) {
    .slider_text_main {
        font-size: 55px;
        text-align: center;

    }
    .feature-style-three.with-half-divider .row [class*=col-]{
        min-height: unset;
    }
    .free-trial-wrapper ul.option-lists li:after {
        display: none;
    }


    .feature-style-three.with-half-divider .row:nth-child(1) [class*=col-]:last-child .feature-content {
        margin-right: 0;
        text-align: center;
    }


    .feature-style-three.with-half-divider .feature-content {
        margin-left: 0;
        text-align: center;
    }

    .slider_text_1, .slider_text_2 {
        font-size: 16px;
        text-align: center;
    }


    .btn-slider {
        text-align: center;
        display: block;
        margin: 0 auto;
        width: 160px;
    }

    .banner-style-four img {
        margin-top: 50px;
    }


    .img-carapter{
        width: 100%;
    }

    .contact-page {
        padding: 30px 0px;
    }

 }


.change_language_btn{
    margin-top: 2px;
    display: inline-block;
    vertical-align: baseline;
    background: transparent;
    border-radius: 20px;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 24.5px;
    transition: all .4s ease;
}

.change_language_btn:hover{
    background: #5bcefc;
}
.brd-padding-50{
    border-bottom: 1px solid #0479ec;
    padding-bottom: 50px;
}

.header-navigation .main-navigation {
    float: none!important;
    text-align: left!important;
    width: 100%!important;
    margin-left: 33%!important;
}